<?php
/* @var $this BranchController */
/* @var $dataProvider CActiveDataProvider */

$this->breadcrumbs=array(
	'Branches',
);

$this->menu=array(
	array('label'=>'Create Branch', 'url'=>array('create')),
	array('label'=>'Manage Branch', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Branches</h1></div>

<?php $this->widget('zii.widgets.CListView', array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
